The MU forums have moved to WordPress.org

Can't upgrade from 2.9.2 to 3.0 (5 posts)

  1. cwiegman
    Member
    Posted 10 years ago #

    Upgrading appears to complete successfully but displays the following error:

    wpmu-settings.php) [function.require-once]: failed to open stream: No such file or directory in /home/wpadmin/public_html/wp-settings.php on line 353

    Any suggestions??

  2. andrea_r
    Moderator
    Posted 10 years ago #

    Plugins?

    Where does it display this? Backend? Frontend? Just this error, or does the rest of the page render?

  3. cwiegman
    Member
    Posted 10 years ago #

    It prevents both frontend and backend pages from rendering. I've tried disabling my MU plugins, but no luck there either.

  4. andrea_r
    Moderator
    Posted 10 years ago #

    Did you go read that line number in that file and make sure whatever it referenced really exists?

  5. cwiegman
    Member
    Posted 10 years ago #

    I did. it refered to line 353 in wp-settings (which only has 30X lines).

About this Topic

  • Started 10 years ago by cwiegman
  • Latest reply from cwiegman